.fm {
COLOR: #ffffff; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 14px
}.tahoma12 {
COLOR: #000000; FONT-FAMILY: Tahoma; FONT-SIZE: 12px
}.whatnew {
COLOR: #000000; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.arial10 {
COLOR: #FFFFFF; FONT-FAMILY: Arial ; FONT-SIZE: 10pt; TEXT-DECORATION: BOLD
}.counter {
COLOR: #000000; FONT-FAMILY: Tahoma; FONT-SIZE: 7pt; TEXT-DECORATION: none
}.nav1 {
COLOR: #000000; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 16px; TEXT-DECORATION: none
}A:hover {
COLOR: RED; TEXT-DECORATION: underline
}A:link {
TEXT-DECORATION: none
}
.ad{
COLOR: #000000; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}A.ad:link {
COLOR: #000000; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}A.ad:visited {
COLOR: #000000; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}A.ad:hover {
COLOR: red; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
.red-blue {
COLOR: blue; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}A.red-blue:link {
COLOR: blue; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}A.red-blue:visited {
COLOR: blue; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}A.red-blue:hover {
COLOR: red; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}.perfectwhite {
FONT-FAMILY: MS Sans Serif; FONT-SIZE: 14px; FONT-WEIGHT: normal
}A.perfectwhite:link {
COLOR: #0000ff; FONT-FAMILY: MS Sans Serif ; FONT-SIZE: 14px; FONT-WEIGHT: normal
}A.perfectwhite:visited {
COLOR: #0000ff; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}A.perfectwhite:hover {
COLOR: #990000; FONT-FAMILY: AMS Sans Serif; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}A.perfectwhite:active {
COLOR: #FFFFFF; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
A.violet:hover {  font-family: "MS Sans Serif"; font-size: 10px; color: #6633CC; text-decoration: none}
A.violet:link {  font-family: "MS Sans Serif"; font-size: 10px; color: #333333; text-decoration: none}
.violet {  font-family: "MS Sans Serif"; font-size: 10px; color: #333333; text-decoration: none}
A.white:hover {  font-family: "MS Sans Serif"; font-size: 10px; color: #FFFFFF; text-decoration: none}
A.white:link {  font-family: "MS Sans Serif"; font-size: 10px; color: #000000; text-decoration: none}
.white {  font-family: "MS Sans Serif"; font-size: 10px; color: #000000; text-decoration: none}